rematch - Bug #498
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] X6a new hién thi popup confirm

11/26/2024 04:28 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/26/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:
1. Admin login

2. Tai man new

3. X6a new

0 Két qua hién tai:
3. Hién thj popup confirm

0 Két qua mong mudn:
3. Tam thGi comment popup confirm

History

#1 - 11/26/2024 04:28 AM - Nguyén Tra
- File 11.jpg added

#2 - 11/28/2024 06:51 AM - Nguyén Tra

- Assignee changed from Vu Thong to Quan Nguyén

#3 - 11/29/2024 11:41 AM - Quan Nguyén
- Assignee changed from Quéan Nguyén to Duy Nguyen

#4 - 11/29/2024 11:45 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 11/29/2024 12:29 PM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 11/30/2024 03:46 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#8 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
